contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157361.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_gosars_2006
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157361
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157361
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157361/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157361/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from G.O. SARS in the Barents Sea, Inner Sea - West Coast Scotland,
      Labrador Sea, North Atlantic Ocean, North Greenland Sea, North Sea and Norwegian
      Sea from 2006-02-02 to 2006-12-08. These data include Partial pressure (or fugacity)
      of carbon dioxide - atmosphere, Partial pressure (or fugacity) of carbon dioxide
      - water, RELATIVE HUMIDITY, SALINITY, SEA SURFACE TEMPERATURE and WIND SPEED.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer and Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement.


      These data were collected by Siv K. Lauvset and Truls Johannessen of Bjerknes
      Centre for Climate Research and Are Olsen of University of Bergen; Geophysical
      Institute (GFI) as part of the VOS_GOSars_2006 dataset. CDIAC associated the
      following cruise ID(s) with this dataset: 58GS20060202'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from G.O. SARS in the Barents Sea, Inner Sea - West Coast Scotland,
      Labrador Sea, North Atlantic Ocean, North Greenland Sea, North Sea and Norwegian
      Sea from 2006-02-02 to 2006-12-08. These data include Partial pressure (or fugacity)
      of carbon dioxide - atmosphere, Partial pressure (or fugacity) of carbon dioxide
      - water, RELATIVE HUMIDITY, SALINITY, SEA SURFACE TEMPERATURE and WIND SPEED.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer and Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement.


      These data were collected by Siv K. Lauvset and Truls Johannessen of Bjerknes
      Centre for Climate Research and Are Olsen of University of Bergen; Geophysical
      Institute (GFI) as part of the VOS_GOSars_2006 dataset. CDIAC associated the
      following cruise ID(s) with this dataset: 58GS20060202 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157361', 58GS20060202, Atlantic Ocean, BJERKNES > Bjerknes Centre for
          Climate Research, Barents Sea, Bjerknes Centre for Climate Research, CO2
          ANALYZERS > CO2 ANALYZERS, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, FCO2_WAT, FCO2_WAT_EQ,
        G.O. SARS, 'G.O. SARS (call sign: LMEL, ICES code: 58G2, 2003-)', Inner Seas
          off the West Coast of Scotland, Labrador Sea, Nordic Seas, North Atlantic
          Ocean, North Greenland Sea, North Sea, Norwegian Sea, OCEAN > ARCTIC OCEAN,
        OCEAN > ARCTIC OCEAN > BARENTS SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORWEGIAN SEA, Ocean Carbon and
          Acidification Data System (OCADS) Project, RELATIVE HUMIDITY, REL_HUM, SEA
          SURFACE TEMPERATURE, SSS, SST, Ships, Surface underway, WIND SPEED, WIND_SPEED,
        XCO2_AIR, XCO2_EQ, chemical, meteorological, showerhead equilibrator, surface
          underway]
      fr: [0157361 (FR), 58GS20060202 (FR), Atlantic Ocean (FR), BJERKNES > Bjerknes
          Centre for Climate Research (FR), Barents Sea (FR), Bjerknes Centre for
          Climate Research (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS
          (FR), EQ_PRE (FR), EQ_TMP (FR), FCO2_WAT (FR), FCO2_WAT_EQ (FR), G.O. SARS
          (FR), 'G.O. SARS (call sign: LMEL, ICES code: 58G2, 2003-) (FR)', Inner
          Seas off the West Coast of Scotland (FR), Labrador Sea (FR), Nordic Seas
          (FR), North Atlantic Ocean (FR), North Greenland Sea (FR), North Sea (FR),
        Norwegian Sea (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > BARENTS
          SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA (FR), OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN > NORWEGIAN SEA (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), RELATIVE HUMIDITY (FR), REL_HUM (FR),
        SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR), Surface underway
          (FR), WIND SPEED (FR), WIND_SPEED (FR), XCO2_AIR (FR), XCO2_EQ (FR), chemical
          (FR), meteorological (FR), showerhead equilibrator (FR), surface underway
          (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS >
          ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC WATER VAPOR > WATER VAPOR INDICATORS > HUMIDITY
          > RELATIVE HUMIDITY, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE
          WINDS > WIND SPEED, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY, carbon dioxide (CO2)
          gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WATER VAPOR > WATER VAPOR INDICATORS
          > HUMIDITY > RELATIVE HUMIDITY (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND SPEED (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from G.O. SARS in the Barents Sea, Inner Sea
      - West Coast Scotland and others from 2006-02-02 to 2006-12-08 (NCEI Accession
      0157361)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from G.O. SARS in the Barents Sea, Inner Sea
      - West Coast Scotland and others from 2006-02-02 to 2006-12-08 (NCEI Accession
      0157361) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157361
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-48.665, 53.492, 39.738, 79.005]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
